Requisitos del sistema ZENworks 2020 Update 2

1.0 Actualizaciones de la documentación

La siguiente tabla contiene información sobre los cambios en el contenido de la documentación realizados en este documento después de la versión inicial de ZENworks 2020 Update 2:

Fecha

Elementos añadidos o actualizados

Octubre de 2022

Febrero de 2022

Diciembre de 2021

En la sección Requisitos de los dispositivos gestionados se han añadido los sistemas operativos Windows 10 21H2 a ZENworks. Puede añadir las plataformas necesarias en el archivo custom_ostargets.xml.

Noviembre de 2021

Octubre de 2021

En la sección Requisitos de los dispositivos gestionados se han añadido los siguientes sistemas operativos a ZENworks. Puede añadir las plataformas necesarias en el archivo custom_ostargets.xml:

  • Windows 11, 21H2

  • SUSE Linux Enterprise Server 15 SP3

  • SUSE Linux Enterprise Server for SAP Applications 15 SP 3

  • SUSE Linux Enterprise Desktop 15 SP3

2.0 Requisitos del servidor primario

Asegúrese de que el servidor en el que va a instalar el software del servidor primario cumpla los siguientes requisitos:

NOTA:los sistemas operativos enumerados a continuación son compatibles con la instalación del software del servidor primario de ZENworks. La lista no refleja necesariamente los sistemas operativos que se pueden actualizar mediante ZENworks Patch Management. Si necesita esta lista, consulte el informe de contenido de ZENworks Patch Management.

Elemento

Requisitos

Información adicional

Uso del servidor

El servidor puede ofrecer la posibilidad de gestionar otras tareas además de las tareas que realiza un servidor primario. No obstante, recomendamos que cualquier servidor en el que se instale el software del servidor primario se utilice únicamente para ZENworks.

Por ejemplo, puede que prefiera que el servidor no desempeñe las siguientes funciones:

  • Host de NetIQ eDirectory

  • Host de Active Directory

  • Host de Terminal Services

Sistema operativo Windows

  • Windows 2012 Server x86_64 (ediciones Foundation, Essential, Standard y Datacenter)

  • Windows 2012 Server R2 x86_64 (ediciones Foundation, Essential, Standard y Datacenter)

  • Windows 2016 Server x86_64 (ediciones Essential, Standard, Datacenter y Storage)

  • Windows 2019 Server x86_64 (ediciones Essential, Standard, Datacenter y Storage)

  • (Nuevo) Windows 2022 Server x86_64 (ediciones Standard y Datacenter)

No se admite la instalación en un servidor de un entorno en clúster.

Windows 2022 Server se admite como servidor primario, consulte los siguientes puntos:

  • Asegúrese de instalar el archivo PH_205629 disponible en Sofware Licenses and Downloads (Licencias de software y descarga). Sustituya ZenNative.dll del FTF por el archivo del servidor.

  • Añada elementos ostarget para Windows 2022 Server. Para obtener más información, consulte Adding Support for Newly Released Versions of Operating Systems (Adición de asistencia para las versiones de sistemas operativos recién lanzadas).

  • Después de añadir la información, rearranque el servidor y asegúrese de que el servidor está registrado con los destinos de sistema operativo correctos ejecutando el comando zac ostarget.

Sistema operativo Linux

  • SLES 12 SP4 x86_64

  • SLES 12 SP5 x86_64

  • SLES 15 x86_64

  • SLES 15 SP1 x86_64

  • SLES 15 SP2 x86_64

  • SLES 15 SP3 x86_64

IMPORTANTE:

  • La gestión remota no se admite en dispositivos Linux en el nivel de ejecución 3 (de solo texto, sin servidor X).

  • Si ZENworks ya está instalado en el sistema, no realice una actualización importante in situ del sistema operativo (por ejemplo, de SLES 12 SP4 a SLES 15), ya que podrían producirse problemas y podría ser necesario sustituir los servidores primarios.

    Se admiten actualizaciones menores in situ del sistema operativo. Por ejemplo, de SLES 15 a SLES 15 SP1.

    Para obtener información sobre cómo sustituir los servidores, consulte Replacing Primary Servers (Sustitución de los servidores primarios) en la ZENworks Disaster Recovery Reference (Referencia sobre recuperación tras fallos de ZENworks).

Procesador

Velocidad: 2.0 GHz o superior

Tipo: núcleo cuádruple o superior

 

RAM

16 GB como mínimo

16 GB para 3000 dispositivos. Añada 1 GB de RAM por cada dispositivo adicional. Si usa Vertica, consulte los requisitos del sistema de Vertica.

Espacio de disco

40 GB para la instalación. Deberá distribuir el espacio según la cantidad de contenido que se necesite.

Para la base de datos de ZENworks, añada 10 GB por cada 1000 dispositivos. Para la base de datos de auditoría, añada 10 GB por cada 5000 dispositivos.

Se recomiendan 500 MB para el directorio tmp. Este espacio de disco se necesita para volver a crear y editar los paquetes.

El almacenamiento de archivos de la gestión de parches (el contenido de parches descargado) requiere al menos 25 GB de espacio libre adicional en el disco. Todos los servidores de replicación de contenido necesitan también esta cantidad de espacio libre si la gestión de parches está habilitada. Si utiliza Patch Management en idiomas adicionales, cada servidor requerirá también esta cantidad de espacio libre adicional para cada idioma.

Dado que el archivo de la base de datos de ZENworks y el repositorio de contenido de ZENworks pueden crecer mucho, puede que sea recomendable disponer de una partición o disco duro aparte.

Para obtener información sobre cómo cambiar la ubicación por defecto del repositorio de contenido en un servidor Windows, consulte la sección Content Repository (Repositorio de contenido) en la ZENworks Primary Server and Satellite Reference (Referencia sobre el servidor primario y el satélite de ZENworks 11 SP4).

En servidores Linux, es recomendable que el directorio /var/opt esté ubicado en una partición grande. En él se almacenan la base de datos (si es la incrustada) y el repositorio de contenido.

El directorio /etc requiere menos espacio.

Resolución de pantalla

Adaptador de vídeo: 256 colores

Resolución de pantalla: 1024 × 768 como mínimo

 

Resolución de DNS

Los servidores y estaciones de trabajo de la zona de gestión deben usar un sistema DNS correctamente configurado para resolver nombres de host de dispositivo. Si no fuera el caso, algunas funciones de ZENworks podrían no funcionar correctamente. Si el servicio DNS no está configurado correctamente, los servidores no se pueden comunicar entre sí ni las estaciones de trabajo con los servidores.

Los nombres de los servidores deben cumplir los requisitos de DNS, como no incluir guiones bajos. Si no los cumplen, la entrada a ZENworks falla. Los caracteres válidos son las letras (a-z, tanto en mayúsculas como en minúsculas), los números y los guiones (-). No se admiten caracteres que no sean del alfabeto inglés.

NOTA:si el nombre de host de un servidor primario Linux contiene caracteres en mayúsculas, dicho nombre debe incluirse en el archivo /etc/hosts de ese servidor.

 

Dirección IP

El servidor debe tener una dirección IP estática o una dirección IP en alquiler permanente, en el caso de la configuración DHCP.

Todas las NIC del servidor de destino deben estar vinculadas a una dirección IP.

Si se intenta utilizar una NIC que no esté vinculada a una dirección IP, el proceso de instalación se bloqueará.

Microsoft .NET (solo para Windows)

Microsoft .NET 4.5 Framework debe estar instalado con las actualizaciones más recientes y en ejecución en el servidor primario de Windows para que sea posible instalar ZENworks 2020 o versiones posteriores.

Asegúrese de que se ha instalado el entorno full.NET 4.5.NET 4.8 en el dispositivo, y no .NET 4.5 Client Profile.

En Windows Server 2012, .NET 4.5 está disponible por defecto. Sin embargo, es preciso habilitarlo. Durante la instalación de ZENworks, se le dará la opción de habilitar .NET. Si la selecciona, .NET se habilita automáticamente.

Si acaba de instalar ZENworks 2020 Update 2, TLS1.2 estará habilitado por defecto en la zona y, cuando intente registrar un dispositivo con una versión anterior del sistema operativo con una versión de Microsoft .NET anterior a la 4.7, el registro del dispositivo fallará. Sin embargo, el agente se instalará en el dispositivo.

Si va a actualizar una zona existente a ZENworks 2020 Update 2, TLS1.2 no se habilitará por defecto. Si habilita TLS1.2 en la zona, es posible que algunas de las funciones de los dispositivos ya registrados no funcionen como se espera y que el registro de dispositivos nuevos falle si Microsoft .NET 4.7 no está instalado en todos los dispositivos de la zona. Para obtener más información, consulte Securing ZENworks 2020 Update 2 by Disabling Older Security Protocols (Protección de ZENworks 2020 Update 2 inhabilitando protocolos de seguridad antiguos) en la ZENworks Best Practices Guide (Guía de prácticas recomendadas de ZENworks).

Configura-ción del cortafuegos: puertos TCP y UDP

El programa de instalación de ZENworks abre muchos puertos TCP y UDP durante la instalación. Si uno de los puertos que requiere ZENworks está en uso, el programa de instalación solicita que se configure uno alternativo.

IMPORTANTE:si el cortafuegos está inhabilitado durante la instalación o la actualización, asegúrese de abrir manualmente los puertos en la configuración del cortafuegos cuando este esté habilitado.

Para obtener la lista de los puertos TCP y UDP y la forma en que ZENworks los utiliza, consulte Puertos TCP y UDP de ZENworks 2020.

Hiper-visores compatibles

El software del servidor primario se puede instalar en los siguientes entornos de máquinas virtuales:

  • XEN en SLES 12 SP4, SP5 y SLES 15, SP1, SP2

  • VMware ESXi 6.x y 7.x

  • Microsoft Hyper-V Server Windows 2012, 2012 R2 2016 y 2019

  • Citrix XEN 6.5, 7.x y Citrix Hypervisor 8.x

  • Solo se admiten las versiones publicadas de los sistemas operativos invitados (máquinas virtuales). Los sistemas operativos invitados experimentales no son compatibles.

  • El sistema operativo invitado debe coincidir con el sistema operativo especificado a la hora de crear la máquina virtual. Por ejemplo, si durante la creación de la máquina virtual se especifica Windows Server 2012 como sistema operativo invitado, el sistema operativo invitado real debe ser Windows Server 2012.

Compatibilidad con Docker

  • Docker: versión 19.x o superior

  • Docker Compose: versión 1.x

Para obtener más información, consulte Cambios en el proceso de actualización o migración del servidor primario en la Guía de actualización.

 

3.0 Requisitos del dispositivo virtual

Elemento

Requisito

Información adicional

ZENworks Virtual Appliance

  • RAM: 16 GB recomendados

  • Núcleos: 8

  • Espacio en disco: 80 GB como mínimo

NOTA:

  • Para obtener más información sobre los requisitos del sistema para los servidores de Vertica y Kafka, haga clic aquí.

  • Por defecto, el dispositivo se configura con los requisitos para un entorno basado en Vertica. En el caso de un entorno que no sea de Vertica, puede reducir el número de núcleos de 8 a 4.

ZENworks Virtual Appliance, basado en SLES 12 SP5, se puede distribuir en los siguientes entornos de máquinas virtuales:

  • VMware ESXi 6.x

  • Microsoft Hyper-V Server Windows 2012, 2012 R2, 2016 y 2019.

  • XEN en SLES 12, SLES 15 y sus paquetes de soporte.

  • Citrix XenServer 7.x y Citrix Hypervisor 8.x

4.0 Requisitos de los dispositivos gestionados

El software de gestión que se instala en todos los dispositivos gestionados, incluidos los servidores primarios, es ZENworks Agent.

NOTA:

  • Los dispositivos gestionados que utilizan software antivirus deben tener las vías a las que se hace referencia en el TID 7007545 añadidas a la lista de exclusión del antivirus antes de instalar, actualizar o subir de versión el agente ZENworks en un dispositivo cliente.

  • Los sistemas operativos enumerados a continuación son compatibles con la instalación del software del agente de ZENworks. La lista no refleja necesariamente los sistemas operativos que se pueden actualizar mediante ZENworks Patch Management. Si necesita esta lista, consulte el informe de contenido de ZENworks Patch Management.

  • Para instalar el agente ZENworks en dispositivos con la última versión de los sistemas operativos que aún no formen parte de la matriz de asistencia, consulte Adding Support for Newly Released Versions of Operating Systems (Adición de asistencia para las versiones de sistemas operativos recién lanzadas).

4.1 Requisitos de los dispositivos gestionados Windows

ZENworks 2020 o versiones posteriores puede gestionar cualquier estación de trabajo o servidor Windows que cumpla los requisitos siguientes. Si pretende usar ZENworks Full Disk Encryption en un dispositivo gestionado, el dispositivo debe cumplir los requisitos adicionales mostrados en la sección System Requirements (Requisitos del sistema) de la ZENworks Full Disk Encryption Agent Reference (Referencia del agente de ZENworks 11 SP4 Full Disk Encryption).

Elemento

Requisitos

Información adicional

Sistema operativo: servidores Windows

  • * Windows Server 2008 SP2 x86, x86_64 (ediciones Standard, Enterprise y Datacenter)

  • * Windows Server 2008 R2

  • Windows 2008 R2 Server SP1 x86_64 (ediciones Standard, Enterprise y Datacenter)

  • Windows 2012 Server x86_64 (ediciones Foundation, Essential, Standard y Datacenter)

  • Windows 2012 R2 Server x86_64 (ediciones Foundation, Essential, Standard y Datacenter)

  • Windows 2016 Server x86_64 (ediciones Essential, Standard, Datacenter y Storage)

  • Windows 2019 Server x86_64 (ediciones Essential, Standard, Datacenter y Storage)

  • (Nuevo) Windows 2022 Server x86_64 (ediciones Standard y Datacenter)

IMPORTANTE:* indica que Windows Server 2008 SP2 y Windows Server 2008 R2 SP0 son compatibles en el modo de compatibilidad inversa (si tienen la versión 11.x del agente instalada).

En el modo de compatibilidad inversa, no es posible actualizar la versión 11.3.x del agente; sin embargo, sí se puede gestionar. También puede registrar los nuevos dispositivos gestionados con las versiones anteriores del agente en la zona, así como gestionarlos; pero no es posible actualizar los agentes antiguos.

 

Sistema operativo: estaciones de trabajo Windows

  • ** Windows 7 SP1 x86, x86-64 (ediciones Professional, Ultimate y Enterprise)

  • Windows Embedded 7 SP1

  • *Windows 8 Enterprise y Professional x86 y x86_64

  • *Windows Embedded 8

  • *Windows 8.1 Enterprise y Professional x86 y x86_64

  • ** Windows 10 x86, x86_64 (ediciones Professional, Enterprise y Education, hasta la versión 20H2)

  • Es posible añadir compatibilidad con los siguientes sistemas operativos en ZENworks añadiendo las plataformas necesarias en el archivo custom_ostargets.xml y windowsVersionMapping.properties:

    • Windows 10 20H2

    • Windows 10 21H2

    • Windows 11 21H2

  • ** Windows 10 x86, x86_64 (hasta las ediciones 2016 Enterprise y 2016 LTSB)

  • ** Windows 10 Enterprise LTSC 2019, x86, x86_64

  • Windows 10 IoT (Enterprise 2019 LTSC)

  • * Windows XP SP3 x86 (Professional y Enterprise)

Los nombres de los dispositivos gestionados no deben tener más de 32 caracteres. Si tiene más de 32 caracteres, el dispositivo no se guardará en el inventario. Asegúrese también de que el nombre del dispositivo sea exclusivo para que se reconozca de forma adecuada en los informes de inventario.

NOTA:para admitir Windows 11 21H2, junto con los cambios de custom_ostarget.xml, asegúrese de instalar los siguientes parches:

Asegúrese de instalar ZENworks 2020-U2 Server FTF 998 o una versión posterior que esté disponible en Software Licenses and Download (Licencias de software y descarga) junto con el parche del agente.

 

IMPORTANTE:

  • Antes de instalar o actualizar al agente, debe asegurarse de que Microsoft .NET 4.5 Framework y sus actualizaciones más recientes estén instaladas y en ejecución en el dispositivo gestionado Windows.

  • * Indica que Windows XP solo se admite en el modo de compatibilidad retroactiva (con la versión 11.x del agente instalada), y que Windows 8, Windows 8.1 solo se admite en el modo de compatibilidad retroactiva (con la versión 2020 Update 1 del agente instalada).

  • ** Indica que admite la bajada de nivel y la reconfiguración de los satélites de 32 bits existentes, pero no la subida de nivel ni la adición de nuevas funciones de satélite para plataformas de 32 bits.

  • Windows 7 SP0 no es compatible.

IMPORTANTE:

  • ZENworks admite equipos con Windows 10 migrados desde versiones anteriores (Windows 7, Windows 8 y Windows 8.1).

    Microsoft no conserva las aplicaciones de las versiones anteriores de Windows al migrar a Windows 10 entre ediciones. Por lo tanto, ZENworks no estará disponible si migra a Windows 10 desde ediciones distintas (versiones anteriores de Windows).

    Por ejemplo:

    Se admite de Windows 7 Enterprise a Windows 10 Enterprise o Enterprise LTSB.

    No se admite de Windows 8 Enterprise a Windows 10 Education.

Sistema operativo: sesiones de cliente de procesamiento parcial

  • Windows Server 2012 SP2

  • Windows Server 2012 R2 SP1

  • Windows 2016 Server x86_64

  • Windows 2019 Server x86_64

  • Citrix XenApp 6, 6.5, 7.6 y superior 7.1x, 7 1906

Hardware

Los requisitos mínimos de hardware son los descritos a continuación. Tenga en cuenta estos requisitos o los indicados por el sistema operativo (tienen prioridad los superiores).

  • Procesador: Pentium III a 700 MHz o procesador AMD o Intel equivalente.

  • RAM: 256 MB como mínimo; 1 GB recomendados.

  • Espacio en disco: 230 MB como mínimo para la instalación; 4 GB recomendados para la ejecución. En función de la cantidad de contenido que sea necesario distribuir, este requisito puede ser muy variable.

    Si un agente sube de nivel a la función de satélite de contenido o de imagen, asegúrese de aumentar el espacio en disco en consecuencia.

  • Resolución de pantalla: 1024 × 768 con 256 colores.

 

Microsoft .NET

Microsoft .NET 4.5 Framework debe estar instalado con las últimas actualizaciones y en ejecución en el dispositivo gestionado Windows para que sea posible instalar ZENworks 2020 o versiones posteriores.

En Windows 8, Windows 8.1 y Windows Server 2012, .NET está disponible por defecto. Sin embargo, es preciso habilitar .NET Framework antes de distribuir el agente en estos dispositivos.

Microsoft Windows Installer

Microsoft Windows Installer 4.5 o posterior debe estar instalado y en ejecución en el dispositivo gestionado Windows para que sea posible instalar ZENworks 2020 o versiones posteriores.

Si decide distribuir el paquete independiente PreAgentPkg_AgentCompleteDotNet.exe, Windows Installer 4.5 se instala automáticamente. Si decide distribuir el paquete de red PreAgentPkg_Agent.exe o el paquete independiente PreAgentPkg_AgentComplete.exe (se requiere .NET), debe instalar Windows Installer 4.5 o posterior de forma manual antes de comenzar a instalar el agente.

Puertos TCP

7628

Para ver en el Centro de control de ZENworks el estado de ZENworks Agent de un dispositivo gestionado, ZENworks abre automáticamente el puerto 7628 en el dispositivo si se está utilizando el cortafuegos de Windows. No obstante, si se utiliza un cortafuegos diferente, habrá que abrir el puerto de forma manual.

El puerto 7628 también debe estar abierto en el dispositivo si desea enviar una tarea rápida al cliente desde el Centro de control de ZENworks.

 

5950

En el caso de la gestión remota, cuando se está ejecutando el agente de ZENworks, el dispositivo escucha en el puerto 5950.

Puede cambiar el puerto en el Centro de control de ZENworks (pestaña Configuración > Valores de zona de gestión > Gestión de dispositivos > Gestión remota).

La gestión remota solo se utiliza con ZENworks Configuration Management.

Hipervisores compatibles

El software de ZENworks para los dispositivos gestionados se puede instalar en los siguientes hipervisores:

  • XEN en SLES (XEN en SLES 12 SP4, SP5 SLES 15, SP1, SP2)

  • VMware ESXi 6.x y 7.x

  • Microsoft Hyper-V Server Windows 2012, 2012 R2, 2016 y 2019.

  • Citrix XenServer 7.x y Citrix Hypervisor 8.x

Solo se admiten las versiones publicadas de los sistemas operativos invitados (máquinas virtuales). Los sistemas operativos invitados experimentales no son compatibles.

El sistema operativo invitado debe coincidir con el sistema operativo especificado a la hora de crear la máquina virtual.

No se admite la distribución de ZENworks Virtual Appliance en Citrix XenServer.

Interfaz de escritorio virtual admitida

El software de ZENworks para los dispositivos gestionados se puede instalar en los siguientes entornos de VDI:

  • VMware Horizon View 6.x, 7.x

    VMware Horizon View 8.x (solo se admite la clonación completa)

  • Microsoft VDI Windows 2012, 2012 R2, 2016, 2019

  • Citrix XenDesktop 7.x (7.6 y 7.15 LTSR, 7.18 CR 7 1912 LTSR)

  • Citrix XenApp 7.x (7.6 y 7.15 LTSR y 7.18 CR,7 1912 LTSR)

 

Client for Open Enterprise Server 2 SP4/Cliente Novell

No se necesita el Cliente Novell. Sin embargo, si decide utilizar el Cliente Novell en el dispositivo gestionado, las siguientes versiones son compatibles con ZENworks:

  • Client 2 SP4 y superior (para Windows 7, 8, 8.1 y 10)

  • Client 2 SP4 y superior (para Windows Server 2008, 2008 R2 y 2012)

 

4.2 Requisitos de los dispositivos gestionados Linux

ZENworks 2020 Update 2 puede gestionar cualquier estación de trabajo o servidor Linux que cumpla los requisitos siguientes:

Elemento

Requisitos

Sistema operativo: servidores

  • SLES 12 SP4 x86_64 (incluido SLES para SAP)

  • SLES 12 SP5 x86_64 (incluido SLES para SAP)

  • SLES 15 x86_64 (incluido SLES para SAP)

  • SLES 15 SP1 x86_64 (incluido SLES para SAP)

  • SLES 15 SP2 x86_64 (incluido SLES para SAP)

  • SLES 15 SP3 x86_64 (incluido SLES para SAP)

  • Open Enterprise Server 2018 (OES 2018) x86_64

  • Open Enterprise Server 2018 SP1 (OES 2018 SP1) x86_64

  • Open Enterprise Server 2018 SP2 (OES 2018 SP2) x86_64

  • Open Enterprise Server 2018 SP3 (OES 2018 SP3) x86_64

Sistema operativo: estaciones de trabajo

  • SLED 12 SP4 x86_64

  • SLED 15 x86_64

  • SLED 15 SP1 x86_64

  • SLED 12 SP5 x86_64

  • OpenSUSE Leap 42.3,15, 15.1

  • ** Red Hat Enterprise Linux 6.9 y 6.10 x86, x86_64 (AS y ES) sin suscripciones RHN.

  • * RHEL 7.0, 7.1, 7.2 (sin suscripciones RHN)

  • ** RHEL 7.3, 7.4, 7.5, 7.6, 7.7, 7.8, 8.0, 8.1, 8.2 x86, x86_64 (sin suscripciones RHN)

    NOTA:la instalación del agente de ZENworks en RHEL 8.x se registra como Estación de trabajo RHEL 8.1. Para obtener más información sobre cómo configurar el tipo de dispositivo, consulte la sección Troubleshooting (Resolución de problemas) en la ZENworks Agent Guide (Guía del agente de ZENworks).

  • CentOS 8.2

  • Es posible añadir compatibilidad con los siguientes sistemas operativos en ZENworks añadiendo las plataformas necesarias en el archivo custom_ostargets.xml:

    • openSUSE Leap 15.2

    • openSUSE Leap 15.3

    • SLED 15 SP3

  • ** Scientific Linux 6.9, 6.10, x86, x86_64 (sin suscripción RHN)

  • * Scientific Linux 7.0, 7.1 y 7.2 x86 y x86_64 (sin suscripción RHN)

  • ** Scientific Linux 7.3 a 7.6 x86, x86_64 (sin suscripción RHN)

* Indica que la plataforma se admite en el modo de compatibilidad inversa, con la versión 11.x del agente.

** Indica que se proporciona asistencia técnica para bajar de nivel y volver a configurar los satélites de 32 bits existentes, pero no para subir de nivel ni añadir nuevas funciones de satélite para plataformas de 32 bits.

Hardware

  • Procesador: mínimo - Pentium IV a 2,8 GHz de 32 bits (x86) y 64 bits (x86_64), o procesador AMD o Intel equivalente.

  • RAM: 512 MB como mínimo; 2 GB recomendados.

  • Espacio de disco: 230 MB como mínimo para la instalación; 4 GB recomendados para la ejecución. En función de la cantidad de contenido que sea necesario distribuir, este requisito puede ser muy variable.

  • Resolución de pantalla: 1024 × 768 con 256 colores como mínimo.

Resolución de nombres de hosts

  • El servidor debe ser capaz de resolver nombres de hosts de dispositivos mediante un servicio como DNS (recomendado).

  • Los nombres de servidor deben cumplir los requisitos de DNS, como no incluir guiones bajos en los nombres, o la entrada en ZENworks fallará. Los caracteres válidos son las letras a-z (tanto en mayúsculas como en minúsculas), los números y los guiones (‑). Si el nombre de host del servidor contiene caracteres en mayúsculas, dicho nombre debe incluirse en el archivo/etc/hosts de ese servidor.

    Si utiliza DNS, debe estar correctamente configurado. De lo contrario, puede que algunas de las funciones de ZENworks no funcionen correctamente.

Dirección IP

  • El servidor debe disponer de una dirección IP estática.

  • Si tiene varias tarjetas NIC, se recomienda asociar las direcciones IP de todas ellas. No obstante, ZENworks funciona incluso si solo hay configurada una dirección IP.

Puertos TCP: 7628

Debe asignar la interfaz de red a la zona del cortafuegos. Las reglas del cortafuegos se aplican a esta zona para gestionar los puertos que usa ZENworks 2020 o versiones posteriores.

Hipervisores compatibles

El software de ZENworks para los dispositivos gestionados se puede instalar en los siguientes hipervisores:

  • XEN (SLES 11, SLES 12)

  • VMware ESXi 6.x y 7.x

  • Microsoft Hyper-V Server Windows 2012, 2012 R2, 2016 y 2019.

Además, se aplican los siguientes requisitos:

  • Solo se admiten las versiones publicadas de los sistemas operativos invitados (máquinas virtuales). Los sistemas operativos invitados experimentales no son compatibles.

  • El sistema operativo invitado debe coincidir con el sistema operativo especificado a la hora de crear la máquina virtual. Por ejemplo, si se especifica SLES 12 como sistema operativo invitado durante la creación de la máquina virtual, el sistema operativo invitado real deberá ser SLES 12.

4.3 Requisitos de los dispositivos gestionados Macintosh

ZENworks puede gestionar estaciones de trabajo Macintosh en las que se ejecuten los siguientes sistemas operativos:

NOTA:* indica que la plataforma solo se admite en el modo compatibilidad inversa.

* Macintosh 10.8.3 (Mountain Lion)

Elemento

Requisitos

Versión

10.8.x

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

* Macintosh 10.9.x (Mavericks)

Elemento

Requisitos

Versión

10.9.x

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

* Macintosh 10.10.x (Yosemite)

Elemento

Requisitos

Versión

10.10.x

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

* Macintosh 10.11.x (EL Capitan)

Elemento

Requisitos

Versión

10.11.x

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

* Macintosh 10.12.x (Sierra)

Elemento

Requisitos

Versión

10.12.x

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

Macintosh 10.13.x (High Sierra)

Elemento

Requisitos

Versión

10.13.x.

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

Macintosh 10.14.x (Mojave)

Elemento

Requisitos

Versión

10.14.x

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

Macintosh 10.15.x (Catalina)

Elemento

Requisitos

Versión

10.15.x.

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

NOTA:en el caso de los dispositivos Mac, la RAM mínima necesaria es de 2 GB y la RAM recomendada es de 4 GB.

Macintosh 11.x (Big Sur)

NOTA:es posible añadir compatibilidad con este sistema operativo en ZENworks añadiendo las plataformas necesarias en el archivo custom_ostargets.xml.

Elemento

Requisitos

Versión

11.x.

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Apple M1

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

NOTA:en el caso de los dispositivos Mac, la RAM mínima necesaria es de 2 GB y la RAM recomendada es de 4 GB.

Macintosh 12.x (Monterey)

NOTA:es posible añadir compatibilidad con este sistema operativo en ZENworks añadiendo las plataformas necesarias en el archivo custom_ostargets.xml.

Elemento

Requisitos

Versión

12.x.

Arquitectura admitida

64 bits

Hardware

  • Procesador Intel Core 2 Duo

  • Apple M1

  • Espacio en disco: 2 GB recomendados para la ejecución.

  • Resolución de pantalla: 1024 × 768 con 256 colores (mínimo)

Puertos TCP

7628

NOTA:en el caso de los dispositivos Mac, la RAM mínima necesaria es de 2 GB y la RAM recomendada es de 4 GB.

5.0 Requisitos del satélite

Un satélite es un dispositivo gestionado que puede realizar algunas de las funciones que ejecuta normalmente un servidor primario ZENworks; entre ellas, la autenticación, la recopilación de información, la distribución del contenido y la generación de imágenes. Un satélite puede ser cualquier dispositivo Windows, Macintosh o Linux gestionado (servidor o estación de trabajo), pero no un servidor primario.

NOTA:

  • Para instalar el agente ZENworks en satélites con la última versión de los sistemas operativos que aún no formen parte de la matriz de asistencia, consulte Adding Support for Newly Released Versions of Operating Systems (Adición de asistencia para las versiones de sistemas operativos recién lanzadas).

  • En servidores satélite Linux, es posible realizar una actualización mayor del sistema operativo in situ. Por ejemplo, si tiene el servidor satélite Linux en SLES 12 SP4, puede actualizar el sistema operativo a SLES 15 o cualquier otro paquete de servicio posterior. Puede seguir los pasos proporcionados por los distribuidores del sistema operativo para realizar la actualización. Asegúrese de que la versión de ZENworks del servidor satélite es compatible tanto con la versión actual de Linux como con la versión de destino.

    Después de actualizar el sistema operativo, si el archivo novell-zenworks-libsolv-helpers-<versión>.rpm no está instalado, deberá instalar manualmente el RPM ejecutando el comando rpm ‑Uvh novell-zenworks-libsolv-helpers-<versión>.rpm.

    El RPM está disponible en la siguiente ubicación:

    • Servidor primario Linux: /opt/microfocus/zenworks/install/downloads/rpm/sles-<version>

    • Servidor primario Windows: ZENSERVER_HOME/install/downloads/rpm/sles-<version>

Las secciones siguientes contienen más información sobre:

5.1 Requisitos del satélite Windows

Los dispositivos Windows que vayan a realizar funciones de satélite deben reunir los requisitos mínimos de los dispositivos gestionados Windows que se recogen en Requisitos de los dispositivos gestionados Windows con la excepción siguiente:

  • Windows Embedded XP no se admite como sistema operativo de estación de trabajo para dispositivos satélites.

En la tabla siguiente se muestran los requisitos adicionales de los servidores satélite Windows:

Elemento

Requisitos

Información adicional

Versión del agente ZENworks

Misma versión que el servidor primario de ZENworks

Cuando se crea un satélite, se designa un servidor primario de ZENworks como servidor padre para él. La versión del agente del satélite debe ser la misma que la del servidor primario padre. Por ejemplo, la versión del agente del satélite no puede ser la 11.4.3 si la versión del servidor primario padre es la 2020.

Valores de configuración del cortafuegos: puertos TCP abiertos

80

Se usa para la réplica de contenido.

 

443

Utilizado para la autenticación CASA.

998

Utilizado por el servidor de prearranque (novell-pbserv).

El servidor de prearranque (novell-pbserv) solo se usa con ZENworks Configuration Management.

 

7019

Se usa en el proxy de unión.

Valores de configuración del cortafuegos: puertos UDP abiertos

67

Utilizado por el servicio proxy DHCP cuando no se está ejecutando en el mismo dispositivo que el servidor DHCP.

 

69

Utilizado por el servidor TFTP de generación de imágenes, pero no funciona a través del cortafuegos porque abre un puerto UDP aleatorio para cada dispositivo PXE.

El servidor TFTP de generación de imágenes solo se utiliza con ZENworks Configuration Management.

 

997

Utilizado por el servidor de generación de imágenes para multidifusión.

El servidor de generación de imágenes solo se utiliza con ZENworks Configuration Management.

 

4011

Se usa para el DHCP del proxy cuando se ejecuta en el mismo dispositivo que el servidor DHCP. Asegúrese de que el cortafuegos está configurado para permitir el tráfico de difusión con el servidor DHCP del proxy.

 

13331

Utilizado por la directiva zmgpreboot, pero no funciona a través del cortafuegos porque abre un puerto UDP aleatorio para cada dispositivo PXE.

La directiva zmgpreboot solo se utiliza con ZENworks Configuration Management.

5.2 Requisitos del satélite Linux

Los dispositivos Linux que realicen funciones de satélite deben cumplir los requisitos mínimos de un dispositivo gestionado Linux mostrados en Requisitos de los dispositivos gestionados Linux.

En la tabla siguiente se muestran los requisitos adicionales de los servidores satélite Linux:

Elemento

Requisitos

Información adicional

Versión del agente ZENworks

Misma versión que el servidor primario de ZENworks padre

Cuando se crea un satélite, se designa un servidor primario de ZENworks como servidor padre para él. La versión del agente del satélite debe ser la misma que la del servidor primario padre. Por ejemplo, la versión del agente del satélite no puede ser la 11.4.3 si la versión del servidor primario padre es la 2020.

Valores de configuración del cortafuegos: puertos TCP abiertos

80

Se utiliza como puerto no seguro para Tomcat.

 

443

Utilizado para la autenticación CASA.

 

998

Utilizado por el servidor de prearranque (novell-pbserv).

El servidor de prearranque (novell-pbserv) solo se usa con ZENworks Configuration Management.

 

7628

Utilizado por el agente ZENworks.

 

8005

Utilizado por Tomcat para escuchar peticiones de cierre. Se trata de un puerto local al que no se puede acceder de forma remota.

 

8009

Utilizado por el conector AJP de Tomcat.

 

7019

Se usa en el proxy de unión.

Valores de configuración del cortafuegos: puertos UDP abiertos

67

Utilizado por el servicio proxy DHCP cuando no se está ejecutando en el mismo dispositivo que el servidor DHCP.

 

69

Utilizado por el servidor TFTP de generación de imágenes, pero no funciona a través del cortafuegos porque abre un puerto UDP aleatorio para cada dispositivo PXE.

El servidor TFTP de generación de imágenes solo se utiliza con ZENworks Configuration Management.

 

997

Utilizado por el servidor de generación de imágenes para multidifusión.

El servidor de generación de imágenes solo se utiliza con ZENworks Configuration Management.

 

4011

Utilizado por el servicio proxy DHCP cuando se ejecuta en el mismo dispositivo que el servidor DHCP. Asegúrese de que el cortafuegos está configurado para permitir el tráfico de difusión al servicio proxy DHCP.

 

13331

Utilizado por la directiva zmgpreboot, pero no funciona a través del cortafuegos porque abre un puerto UDP aleatorio para cada dispositivo PXE.

La directiva zmgpreboot solo se utiliza con ZENworks Configuration Management.

5.3 Requisitos del satélite Macintosh

Los dispositivos Macintosh que realicen funciones de satélite deben cumplir los requisitos mínimos de un dispositivo gestionado Macintosh mostrados en Requisitos de los dispositivos gestionados Macintosh.

En la tabla siguiente se muestran los requisitos adicionales de los servidores satélite Macintosh:

Elemento

Requisitos

Información adicional

Versión del agente ZENworks

Misma versión que el servidor primario de ZENworks padre

Cuando se crea un satélite, se designa un servidor primario de ZENworks como servidor padre para él. La versión del agente del satélite debe ser la misma que la del servidor primario padre. Por ejemplo, la versión del agente ZENworks del satélite no puede ser la 11.4.3 si la versión del servidor primario padre es la 2020.

Valores de configuración del cortafuegos: puertos TCP abiertos

80

Se utiliza como puerto no seguro para HTTP.

 

7628

Utilizado por el agente ZENworks.

6.0 Requisitos de la base de datos

La base de datos debe cumplir los siguientes requisitos:

Elemento

Requisito

Versión de la base de datos

  • Oracle 12c R1 con la versión 12.1.0.2 Standard, Enterprise Edition y Oracle RAC (con o sin particiones).

  • Oracle 12c R2 con la versión 12.2.0.1 Standard, Enterprise Edition y Oracle RAC (con o sin particiones).

  • Oracle 18c R1, incluidos Cluster y RAC

  • Oracle 19c, incluidos Cluster y RAC

  • Oracle 20c, incluidos Cluster y RAC

  • Microsoft SQL Server 2012 SP3 y posterior, incluido Cluster (ediciones Standard, Enterprise y Business Intelligence).

  • Microsoft SQL Server 2014 SP2 y posterior, incluido Cluster (ediciones Standard, Enterprise y Business Intelligence).

  • Microsoft SQL Server 2016, 2016 SP1 y posterior, incluido Cluster (ediciones Standard y Enterprise).

  • Microsoft SQL Server 2017, incluido Cluster (ediciones Standard y Enterprise).

  • Microsoft SQL Server 2019

  • PostgreSQL 12.x incrustado

  • PostgreSQL 11.x (excepto 11.2), 12.x, 13.x y 14.x externo

Nombre de host del servidor de la base de datos

Debe ser posible resolver el nombre de host del servidor de la base de datos mediante el servicio de servidor de nombres de dominio (DNS).

Puertos TCP

El servidor debe permitir la comunicación del servidor primario en el puerto de la base de datos. Para MS SQL, asegúrese de configurar puertos estáticos para el servidor de la base de datos.

Puertos por defecto:

  • El 1433 para MS SQL

  • El 1521 para Oracle

  • El 54327 para PostgreSQL incrustado

  • El 5432 para PostgreSQL externa

Puede cambiar el número de puerto por defecto en caso de que se produzca algún conflicto. siempre que se asegure de que el puerto esté abierto para que el servidor primario se pueda comunicar con la base de datos.

Puertos UDP

El 1434 para MS SQL (si ZENworks usa una instancia con nombre de la base de datos).

Consideraciones sobre WAN

Los servidores primarios y la base de datos de ZENworks deben residir en el mismo segmento de red. Los servidores primarios no pueden escribir en la base de datos de ZENworks a través de una WAN.

Conjunto de caracteres por defecto

Para MS SQL, ZENworks no requiere ningún conjunto de caracteres específico. ZENworks admite todos los conjuntos de caracteres compatibles con MS SQL.

En el caso de Oracle, el parámetro NLS_CHARACTERSET se debe definir como AL32UTF8, el parámetro MAX_STRING_SIZE se debe definir como Estándar y el parámetro NLS_NCHAR_CHARACTERSET se debe definir como AL16UTF16. Si en la base de datos Oracle existente hay instalado otro conjunto de caracteres, para migrar al conjunto de caracteres AL32UTF8, póngase en contacto con el servicio de asistencia de Oracle.

Orden

ZENworks no se admite en las instancias que distinguen mayúsculas de minúsculas de la base de datos MS SQL. Por lo tanto, debe asegurarse de que la base de datos no las distingue antes de configurarla.

Usuario de la base de datos

Asegúrese de que no existen restricciones para el usuario de la base de datos de ZENworks para conectarse con una base de datos remota.

Por ejemplo, si el usuario de la base de datos de ZENworks es un usuario de Active Directory, asegúrese de que las directivas de Active Directory permiten al usuario conectarse a una base de datos remota.

7.0 Compatibilidad con Reporting Server

Elemento

Requisitos

Plataforma ZENworks Reporting Server

Dispositivo ZENworks Reporting Server

Compatibilidad de ZENworks Reporting Server con versiones anteriores.

Desde 2017

Navegador

Consulte Requisitos del navegador de administración

Base de datos

Consulte Requisitos de la base de datos

8.0 Requisitos del directorio LDAP

ZENworks 2020 Update 2 puede hacer referencia a orígenes de usuarios existentes (directorios) para tareas relacionadas con los usuarios, como asignar contenido a usuarios, crear cuentas de administrador de ZENworks y asociar usuarios con dispositivos. El protocolo LDAP (Lightweight Directory Access Protocol, protocolo de acceso fácil a directorios) se utiliza en ZENworks para interactuar con los directorios.

Elemento

Requisitos

Versión de LDAP

LDAP v3

OPENLDAP no se admite. No obstante, si dispone de eDirectory instalado en un servidor SUSE Linux, puede utilizarlo como origen de usuarios. LDAP v3 se puede utilizar para acceder a eDirectory en el servidor Linux a través de los puertos alternativos que haya especificado para eDirectory al instalarlo (dado que es posible que OPENLDAP utilice los puertos por defecto).

Origen de usuarios autorizado

  • Novell eDirectory 8.7.3, 8.8 o 9.0 (en todas las plataformas admitidas)

    Si utiliza eDirectory como origen de usuarios, asegúrese de que no hay dos usuarios de eDirectory con el mismo nombre y contraseña. O, al menos, si los nombres de usuario son iguales, las contraseñas deben ser diferentes.

  • Microsoft Active Directory (proporcionado con Windows 2000 SP4 o versiones superiores)

  • Servicios de dominio para Windows (DSfW)

Acceso de usuario de LDAP

ZENworks solo requiere acceso de escritura al directorio LDAP. Para obtener más información, consulte Conexión a los orígenes de usuarios en la Configuración del sistema.

Autenticación LDAP

Asociación simple

Con la asociación simple, una aplicación proporciona un nombre completo (DN) y la contraseña no cifrada para dicho nombre. Para usar una asociación simple, el cliente debe proporcionar el DN de una entrada LDAP existente y una contraseña que coincida con el atributo userPassword de esa entrada. El administrador también puede introducir el DN y la contraseña no cifrada mediante la página Configuración del Centro de control de ZENworks.

9.0 Requisitos del dispositivo solo de inventario

Puede utilizar ZENworks 2020 Update 2 para realizar un inventario de las estaciones de trabajo y servidores distribuyendo el módulo de solo inventario en estos dispositivos.

IMPORTANTE:en el caso de que haya problemas con el producto de ZENworks causados por un problema de la plataforma, se aplicarán los siguientes estándares de asistencia:

  • Micro Focus ofrece asistencia para las mismas plataformas habituales que los proveedores de plataformas.

  • Si el proveedor de la plataforma ofrece asistencia para las instalaciones mediante un acuerdo especial (por ejemplo, de asistencia ampliada), Micro Focus espera que amplíe esta infraestructura de asistencia para que podamos resolver el problema.

  • Si el proveedor de la plataforma no ofrece asistencia para ella, Micro Focus tampoco ofrece asistencia adicional.

Los dispositivos solo de inventario deben cumplir los siguientes requisitos:

Elemento

Requisitos

Sistema operativo: servidores

  • Windows 2012 Server x86_64 (ediciones Foundation, Essential, Standard y Datacenter)

  • Windows 2012 R2 Server x86_64 (ediciones Foundation, Essential, Standard y Datacenter)

  • Windows 2016 Server x86_64 (ediciones Essential, Standard, Datacenter y Storage)

  • Windows 2019 Server x86_64 (ediciones Essential, Standard, Datacenter y Storage)

  • SLES 12 SP4 x86_64

  • SLES 12 SP5 x86_64

  • Es posible añadir compatibilidad para los siguientes sistemas operativos en ZENworks añadiendo las plataformas necesarias en el archivo custom_ostargets.xml custom_ostargets.xml.

  • SLES 15 x86_64

  • SLES 15 SP1 x86_64

  • SLES 15 SP2 x86_64

  • Open Enterprise Server 2018 x86_64

  • Open Enterprise Server 2018 SP1 (OES 2018 SP1) x86_64

  • Open Enterprise Server 2018 SP2 (OES 2018 SP2) x86_64

  • Open Enterprise Server 2018 SP3 (OES 2018 SP3) x86_64

  • OpenSUSE Leap 42.3,15, 15.1

Sistema operativo: estaciones de trabajo

  • * Mac OS 10.8.3 a 10.10

  • Mac OS X 10.11

    NOTA:no se admiten Mac OS 10.15 (Catalina) ni Mac OS 11.x (Big Sur).

  • Windows 7 SP1 x86, x86-64 (ediciones Professional, Ultimate y Enterprise)

  • Windows Embedded 7 SP1

  • Windows Embedded 8

  • Windows 8.1 Enterprise y Professional x86 y x86_64

  • ** Windows 10 x86, x86_64 (ediciones Professional, Education y Enterprise, hasta la actualización de abril de 2018)

  • ** Windows 10 1809 x86, x86_64

  • ** Windows 10, 1903 x86, x86_64

  • ** Windows 10, 1909 x86, x86_64

  • ** Windows 10, 20H2 x86, x86_64

  • SLED 12 SP3 x86_64

  • SLED 12 SP4 x86_64

  • SLED 12 SP5 x86_64

  • SLED 15 x86_64

  • SLED 15 SP1 x86_64

  • SLED 15 SP2 x86_64

  • Red Hat Enterprise Linux 6.7 y 6.8 (RHEL 6.7 y RHEL 6.8) x86, x86_64 (AS y ES)

  • * RHEL 7.0, 7.1, 7.2 x86, x86_64 (sin suscripción)

  • RHEL 7.3, 7.4, 7.5, 7.6, 7.7, 8.0, 8.1, 8.2 x86, x86_64 (sin suscripción)

  • ** Scientific Linux 6.9, 6.10, x86, x86_64 (sin suscripción RHN)

  • * Scientific Linux 7.0, 7.1 y 7.2 x86 y x86_64 (sin suscripción RHN)

  • ** Scientific Linux 7.3 a 7.6 x86, x86_64 (sin suscripción RHN)

* Indica que la plataforma se admite en el modo de compatibilidad inversa (con la versión 11.x del agente instalada)

** Indica que se proporciona asistencia técnica para bajar de nivel y volver a configurar los satélites de 32 bits existentes, pero no para subir de nivel ni añadir nuevas funciones de satélite para plataformas de 32 bits.

Sistema operativo: sesiones de cliente ligero

  • Windows Server 2012 SP2

  • Windows Server 2012 R2 SP1

  • Windows 2016 Server x86_64

  • Citrix XenApp 6, 6.5, 7.6 y superior, 7.1x, 7 1906

Módulo de solo de inventario

Tras instalar ZENworks 2020 Update 2 en la red, debe instalar este módulo en los dispositivos mostrados en la lista anterior para poder inventariarlos. Para obtener más información, consulte Distribución del módulo de solo inventario en la Referencia sobre descubrimiento, distribución y retiro de ZENworks .

Hardware: espacio de disco

El módulo de solo inventario requiere el siguiente espacio mínimo de disco:

  • Linux: 900 KB

  • Windows: 15 MB

  • Mac OS: 8 MB

10.0 Compatibilidad con Mobile Management

Elemento

Requisitos

Compatibilidad con navegador: EUP

  • Google Chrome

  • Firefox ESR 58

  • Edge con motor Chromium

  • Safari

Compatibilidad con navegador: dispositivos móviles

  • Google Chrome para dispositivos Android

  • Safari para dispositivos iOS

Compatibilidad con SO de móviles

  • La aplicación ZENworks Agent versión 20.2.1 ahora es compatible con Android 12

    Actualmente existen algunas limitaciones en el uso de la aplicación ZENworks Agent versión 20.2.1 que se solucionarán en la versión ZENworks 2020 Update 3. Para obtener más información, consulte Allowing Manual Reconciliation by the User (Permitir reconciliación manual por el usuario), Enrolling Devices in the Work-managed Device Mode (Inscripción de dispositivos en el modo de dispositivo gestionado de trabajo)) y Locating a Device (Localización de un dispositivo) en la guía ZENworks Mobile Management Reference (Referencia de ZENworks Mobile Management).

  • Android 5.x y superior

  • iOS 10.x y superior

    NOTA:ZENworks ahora admite la plataforma iPadOS en dispositivos iPad con iOS versión 13 o posterior instalada. Esta característica está inhabilitada por defecto y debe habilitarse después de migrar a ZENworks 2020 Update 1 o versiones posteriores. Para obtener más información, consulte Supported Devices for Mobile Management (Dispositivos compatibles para gestión de dispositivos móviles) en la ZENworks Mobile Management Reference (Referencia de ZENworks Mobile Management).

  • Windows 10.0 y superior (solo ActiveSync)

Compatibilidad con ActiveSync Server

  • ActiveSync Server versión 12.1 con:

    • Microsoft Exchange 2007 y superior

    • GroupWise Mobility 2014.x y 2018.x

Compatibilidad con clientes de ActiveSync

  • Exchange ActiveSync 12.1 y superior. Probado en plataformas de sistemas operativos móviles compatibles.

11.0 Requisitos del navegador de administración

Asegúrese de que la estación de trabajo o el servidor donde ejecute el Centro de control de ZENworks para administrar el sistema cumpla los siguientes requisitos:

Elemento

Requisitos

Navegador Web

Los siguientes navegadores Web son compatibles:

  • Firefox versión 58 y posteriores

  • Firefox ESR versión 68

  • Chrome versión 55 y posteriores

  • Edge Chromium

NOTA:la gestión de funciones dependientes del Ayudante de ZCC solo se admite en dispositivos Windows y SUSE Linux Enterprise.

Puertos TCP

Para poder cumplir las peticiones de sesión remota de un usuario en un dispositivo gestionado, se debe abrir el puerto 5550 en el dispositivo a fin de ejecutar las escuchas de gestión remota.

12.0 Requisitos del usuario para la instalación

El usuario que ejecute el programa de instalación debe disponer de privilegios de administrador o de root en el dispositivo. Por ejemplo:

  • Windows: entre a la sesión como administrador de Windows.

  • Linux: si entra a la sesión como usuario distinto del usuario root, utilice el comando su para elevar los privilegios a los del usuario root y ejecute el programa de instalación.

13.0 Tarjetas inteligentes y lectores admitidos

Para obtener información sobre las tarjetas inteligentes y los lectores compatibles con la entrada en ZENworks, consulte la Novell Enhanced Smart Card Method Installation and Administration Guide (Guía de instalación y administración del método mejorado de Novell para tarjetas inteligentes).

Si usa ZENworks Full Disk Encryption, consulte Supported Smart Card Terminals and Tokens (Terminales de tarjetas inteligentes y testigos compatibles) en la ZENworks Full Disk Encryption Agent Reference (Referencia sobre el agente de ZENworks 11 SP4 Full Disk Encryption) para obtener información sobre las tarjetas inteligentes compatibles tanto con ZENworks Full Disk Encryption Pre-Boot Authentication como con la entrada general en ZENworks.

14.0 Plataformas no compatibles

La siguiente sección muestra la lista de plataformas que no se admiten en ZENworks 2020 Update 2, pero sí en ZENworks 2020 Update 1.

Tabla 1 Plataformas no compatibles

Elemento

Plataformas

Servidor primario

SLES 11 SP4 x86_64

SLES 12 SP3 x86_64

Dispositivo gestionado

Requisitos del dispositivo solo de inventario

SLES 11 SP4 x86_64

SLES 12 SP3 x86_64

Open Enterprise Server 2015 (OES 2015) x86_64

Open Enterprise Server 2015 SP1 (OES 2015 SP1) x86_64

15.0 Información legal

Para obtener información acerca de la información legal, las marcas comerciales, las renuncias de responsabilidad, las garantías, la exportación y otras restricciones de uso, los derechos del gobierno estadounidense, la directiva de patentes y el cumplimiento de la norma FIPS, consulte el sitio https://www.novell.com/company/legal/.

© Copyright 2008 - 2021 Micro Focus o uno de sus afiliados.

La única garantía para los productos y servicios de Micro Focus y sus afiliados y licenciadores ("Micro Focus") está definida de forma expresa en la declaración de garantía que acompaña a estos productos y servicios. Nada en este documento debe interpretarse como constituyente de una garantía adicional. Micro Focus no será responsable de ningún error técnico o de redacción, ni de ninguna omisión incluida en este documento. La información contenida en este documento está sujeta a cambios sin previo aviso.